package com.ruoyi.web.work.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.web.work.domain.Resume;

import java.util.List;

/**
 * @author lsw
 * @date 2024-06-04
 */
public interface IResumeService extends IService<Resume> {
    List<Resume> selectList(Resume resume);

    AjaxResult index();

    /**
     * 编辑简历
     *
     * @return
     */
    AjaxResult edit(Resume resume);

}
